.tax-widget {
    overflow: hidden;
}

.tax-widget:not(.just-title) {
    margin-bottom: -25px;
}

.tax-widget .term {
    clear: both;
    overflow: hidden;
}

.tax-widget:not(.just-title) .term {
    padding-bottom: 25px;
}

.tax-widget .title a {
    font-weight: normal;
    line-height: 26px;
}

.tax-widget .term > .image {
    float: left;
    margin-right: 20px;
}

.tax-widget .latest .image {
    float: left;
    display: block;
    margin-bottom: 10px;
    margin-right: 20px;
    text-align: center;
}

.tax-widget .latest .image img {
    vertical-align: middle;
}

.tax-widget .latest .subtitle {
    margin: 3px 0 7px;
    font-size: 14px;
    line-height: 1.4;
}

.tax-widget .latest .excerpt {
    margin-top: 5px;
}
